Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1340011 (CVE-2016-1678) - CVE-2016-1678 chromium-browser: heap overflow in v8
Summary: CVE-2016-1678 chromium-browser: heap overflow in v8
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-1678
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1340131 1340132
Blocks: 1340055
TreeView+ depends on / blocked
 
Reported: 2016-05-26 10:37 UTC by Adam Mariš
Modified: 2021-02-17 03:50 UTC (History)
1 user (show)

Fixed In Version: Chrome 51.0.2704.63
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-01 12:28:31 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1190 0 normal SHIPPED_LIVE Important: chromium-browser security update 2016-06-01 14:50:06 UTC

Description Adam Mariš 2016-05-26 10:37:34 UTC
A heap overflow flaw was found in the V8 component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=595259

External References:

http://googlechromereleases.blogspot.com/2016/05/stable-channel-update_25.html

Comment 2 errata-xmlrpc 2016-06-01 10:51:48 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2016:1190 https://access.redhat.com/errata/RHSA-2016:1190


Note You need to log in before you can comment on or make changes to this bug.